--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: ical_params
  rw: RW
class_methods: []

comment: 
constants: []

full_name: DateTime
includes: 
- !ruby/object:RI::IncludedModule 
  name: Icalendar::TzidSupport
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_ical
name: DateTime
superclass: Date
